# Specifies intentionally untracked files to ignore when using Git
# http://git-scm.com/docs/gitignore

*~
*.sw[mnpcod]
*.log
*.tmp
*.tmp.*
log.txt
*.sublime-project
*.sublime-workspace
.vscode/*
npm-debug.log*

# This file is sometimes created automatically, even though
# we actually use the capacitor.config.ts
capacitor.config.json

.idea/
.ionic/
.angular/
.sourcemaps/
.sass-cache/
.tmp/
.versions/
coverage/
www/
node_modules/
tmp/
temp/
platforms/
/plugins/
$RECYCLE.BIN/
dist/
# ignore generated resources
resources/*/icon/
resources/*/splash/
android/app/src/main/res/**/*.png
ios/App/App/Assets.xcassets/**/*.png

.DS_Store
Thumbs.db
UserInterfaceState.xcuserstate

docs
